<?php

switch ($messaggio) {

case "situazione alle":  			$messaggio = "situaciòn a las"; break;
case "del":  					$messaggio = "del"; break;
case "Tabella prenotazioni del":  		$messaggio = "Tabla de reservas del"; break;
case "Torna al menù principale":  		$messaggio = "Vuelve al menù principal"; break;
case "Visualizza la tabella normale":  		$messaggio = "Mira la tabla normal"; break;
case "Visualizza tutti i mesi":  		$messaggio = "Mira todos los meses"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>